# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = breeze-icons
pkgbase = breeze-icons
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Breeze icon theme
url = https://community.kde.org/Frameworks
builddate = 1731714730
packager = Tuxcore <dev@tuxcore.org>
size = 79248370
arch = x86_64
license = GPL-3.0-or-later
license = LGPL-2.1-only
group = kf6
depend = glibc
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = python-lxml
